Bug 818949 - Missing systemD unit file
Missing systemD unit file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: autofs (Show other bugs)
7.0
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Ian Kent
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 09:17 EDT by Alex Sersen
Modified: 2013-10-31 21:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 09:42:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Sersen 2012-05-04 09:17:35 EDT
+++ This bug was initially created as a clone of Bug #818947 +++

Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd
Comment 1 Ian Kent 2012-05-04 09:42:56 EDT
Why have you logged this bug against autofs?
Did you actually check if the current autofs has systemd support
by say, oh, grep systemd autofs.spec after checking out the
current repository?
Comment 2 Alex Sersen 2012-05-05 07:27:45 EDT
The script used older version of rhel7 compose -> older version of package.
After manual check I can confirm that package contains systemd unit file.

Note You need to log in before you can comment on or make changes to this bug.